MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005133ATutor- no cat -public2012-12-20 10:172013-02-11 12:03
Reportergreg 
Assigned Toanovak 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.1.1Fixed in Version2.1.1 
Summary0005133: Possible Vulnerability
DescriptionPassword field registration form, Xss

http://packetstormsecurity.org/files/112238/14.04.2012-vs-ATutor.2.0.3.XSS.txt [^]
TagsNo tags attached.
Affects versionSVN
SVN Revision#https://github.com/atutor/ATutor/pull/23 [^]
Attached Filespng file icon atutor-01.png [^] (30,322 bytes) 2012-12-20 10:18


png file icon atutor-02.png [^] (25,236 bytes) 2012-12-20 10:18


png file icon atutor-03.png [^] (61,542 bytes) 2012-12-20 10:19


png file icon atutor-04.png [^] (268,756 bytes) 2012-12-20 10:19

- Relationships

-  Notes
(0006008)
greg (administrator)
2013-02-11 12:03

Closed for 2.1.1

- Issue History
Date Modified Username Field Change
2012-12-20 10:17 greg New Issue
2012-12-20 10:18 greg File Added: atutor-01.png
2012-12-20 10:18 greg File Added: atutor-02.png
2012-12-20 10:19 greg File Added: atutor-03.png
2012-12-20 10:19 greg File Added: atutor-04.png
2013-01-29 11:09 greg Assigned To => anovak
2013-01-29 11:09 greg Status new => assigned
2013-01-31 15:35 anovak SVN Revision# => https://github.com/atutor/ATutor/pull/23 [^]
2013-01-31 15:35 anovak Status assigned => resolved
2013-01-31 15:35 anovak Resolution open => fixed
2013-01-31 15:35 anovak Fixed in Version => 2.1.1
2013-02-11 12:03 greg Note Added: 0006008
2013-02-11 12:03 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker